Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Common", "Multiple_Endpoints\Common\RTCORBA_Common.vcproj", "{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORB_Per_Priority_Client", "Multiple_Endpoints\Orb_Per_Priority\ORB_Per_Priority_Client.vcproj", "{2B63598F-FECA-1BAD-2C45-58E130E7EBF0}"
	ProjectSection(ProjectDependencies) = postProject
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59} = {ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORB_Per_Priority_Server", "Multiple_Endpoints\Orb_Per_Priority\ORB_Per_Priority_Server.vcproj", "{4B73D3B4-FECA-1BAD-2C45-58E130E7EBF0}"
	ProjectSection(ProjectDependencies) = postProject
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59} = {ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Endpoint_Client", "Multiple_Endpoints\Single_Endpoint\Single_Endpoint_Client.vcproj", "{F3DC1526-FECA-1BAD-859D-E7AD11C8D9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59} = {ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Endpoint_Server", "Multiple_Endpoints\Single_Endpoint\Single_Endpoint_Server.vcproj", "{93CC9F1D-FECA-1BAD-859D-E7AD11C8D9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59} = {ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Client_RT", "Oneways\Reliable\Reliable_Oneways_Client_RT.vcproj", "{9121C109-FECA-1BAD-74A2-C9CC813393BA}"
	ProjectSection(ProjectDependencies) = postProject
		{2A41705F-FECA-1BAD-74A2-C9CC813393BA} = {2A41705F-FECA-1BAD-74A2-C9CC813393BA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Idl_RT", "Oneways\Reliable\Reliable_Oneways_Idl_RT.vcproj", "{2A41705F-FECA-1BAD-74A2-C9CC813393BA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Server_RT", "Oneways\Reliable\Reliable_Oneways_Server_RT.vcproj", "{99827708-FECA-1BAD-74A2-C9CC813393BA}"
	ProjectSection(ProjectDependencies) = postProject
		{2A41705F-FECA-1BAD-74A2-C9CC813393BA} = {2A41705F-FECA-1BAD-74A2-C9CC813393BA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_RTCorba_Client", "Thread_Pool\Thread_Pool_RTCorba_Client.vcproj", "{4021C41C-FECA-1BAD-3B6A-BD79EF8A2EC3}"
	ProjectSection(ProjectDependencies) = postProject
		{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3} = {12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_RTCorba_Idl", "Thread_Pool\Thread_Pool_RTCorba_Idl.vcproj", "{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_RTCorba_Server", "Thread_Pool\Thread_Pool_RTCorba_Server.vcproj", "{20314E27-FECA-1BAD-3B6A-BD79EF8A2EC3}"
	ProjectSection(ProjectDependencies) = postProject
		{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3} = {12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}.Debug.ActiveCfg = Debug|Win32
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}.Debug.Build.0 = Debug|Win32
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}.Release.ActiveCfg = Release|Win32
		{ADE6E885-FECA-1BAD-BB9C-8E3AB399DE59}.Release.Build.0 = Release|Win32
		{2B63598F-FECA-1BAD-2C45-58E130E7EBF0}.Debug.ActiveCfg = Debug|Win32
		{2B63598F-FECA-1BAD-2C45-58E130E7EBF0}.Debug.Build.0 = Debug|Win32
		{2B63598F-FECA-1BAD-2C45-58E130E7EBF0}.Release.ActiveCfg = Release|Win32
		{2B63598F-FECA-1BAD-2C45-58E130E7EBF0}.Release.Build.0 = Release|Win32
		{4B73D3B4-FECA-1BAD-2C45-58E130E7EBF0}.Debug.ActiveCfg = Debug|Win32
		{4B73D3B4-FECA-1BAD-2C45-58E130E7EBF0}.Debug.Build.0 = Debug|Win32
		{4B73D3B4-FECA-1BAD-2C45-58E130E7EBF0}.Release.ActiveCfg = Release|Win32
		{4B73D3B4-FECA-1BAD-2C45-58E130E7EBF0}.Release.Build.0 = Release|Win32
		{F3DC1526-FECA-1BAD-859D-E7AD11C8D9E4}.Debug.ActiveCfg = Debug|Win32
		{F3DC1526-FECA-1BAD-859D-E7AD11C8D9E4}.Debug.Build.0 = Debug|Win32
		{F3DC1526-FECA-1BAD-859D-E7AD11C8D9E4}.Release.ActiveCfg = Release|Win32
		{F3DC1526-FECA-1BAD-859D-E7AD11C8D9E4}.Release.Build.0 = Release|Win32
		{93CC9F1D-FECA-1BAD-859D-E7AD11C8D9E4}.Debug.ActiveCfg = Debug|Win32
		{93CC9F1D-FECA-1BAD-859D-E7AD11C8D9E4}.Debug.Build.0 = Debug|Win32
		{93CC9F1D-FECA-1BAD-859D-E7AD11C8D9E4}.Release.ActiveCfg = Release|Win32
		{93CC9F1D-FECA-1BAD-859D-E7AD11C8D9E4}.Release.Build.0 = Release|Win32
		{9121C109-FECA-1BAD-74A2-C9CC813393BA}.Debug.ActiveCfg = Debug|Win32
		{9121C109-FECA-1BAD-74A2-C9CC813393BA}.Debug.Build.0 = Debug|Win32
		{9121C109-FECA-1BAD-74A2-C9CC813393BA}.Release.ActiveCfg = Release|Win32
		{9121C109-FECA-1BAD-74A2-C9CC813393BA}.Release.Build.0 = Release|Win32
		{2A41705F-FECA-1BAD-74A2-C9CC813393BA}.Debug.ActiveCfg = Debug|Win32
		{2A41705F-FECA-1BAD-74A2-C9CC813393BA}.Debug.Build.0 = Debug|Win32
		{2A41705F-FECA-1BAD-74A2-C9CC813393BA}.Release.ActiveCfg = Release|Win32
		{2A41705F-FECA-1BAD-74A2-C9CC813393BA}.Release.Build.0 = Release|Win32
		{99827708-FECA-1BAD-74A2-C9CC813393BA}.Debug.ActiveCfg = Debug|Win32
		{99827708-FECA-1BAD-74A2-C9CC813393BA}.Debug.Build.0 = Debug|Win32
		{99827708-FECA-1BAD-74A2-C9CC813393BA}.Release.ActiveCfg = Release|Win32
		{99827708-FECA-1BAD-74A2-C9CC813393BA}.Release.Build.0 = Release|Win32
		{4021C41C-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug.ActiveCfg = Debug|Win32
		{4021C41C-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug.Build.0 = Debug|Win32
		{4021C41C-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release.ActiveCfg = Release|Win32
		{4021C41C-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release.Build.0 = Release|Win32
		{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug.ActiveCfg = Debug|Win32
		{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug.Build.0 = Debug|Win32
		{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release.ActiveCfg = Release|Win32
		{12F6E669-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release.Build.0 = Release|Win32
		{20314E27-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug.ActiveCfg = Debug|Win32
		{20314E27-FECA-1BAD-3B6A-BD79EF8A2EC3}.Debug.Build.0 = Debug|Win32
		{20314E27-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release.ActiveCfg = Release|Win32
		{20314E27-FECA-1BAD-3B6A-BD79EF8A2EC3}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
